#logo a {
  background: url(images/new/top_logo.png) no-repeat top left;
}
#header_caption {
  background: url(images/new/top_logo02.png) no-repeat scroll left top transparent;
}
#doc_request {
  background: url(images/new/side_ban01-ver2.gif) no-repeat top left;
}
#studio_amu_shops ul li#shops_entetsu {
  background: url(images/new/side-entetu.gif) no-repeat top left;
}
.acc p.description {
  margin: -10px 0 30px 0;
}
#hd_wedding {
  background: url(images/new/title_logo01.gif) no-repeat scroll 0 0 transparent;
}
#campaign {
  background: url(images/new/bg-campaign.png)!important;
}


#top-tab p.desc {
  margin-bottom: 50px;
  text-align: center;
  color: #52494B;
  line-height: 2;
}
/* #covid19 */
#covid19 {
  text-align: center;
  border: 1px dotted #999;
  padding: 20px 40px;
  box-sizing: border-box;
  width: 100%;
  margin: 0 auto 50px;
}
#covid19 p.ttl {
  font-size: 123%;
  letter-spacing: 1px;
  font-weight: 600;
  margin: 10px 0 15px;
}
#covid19 .btn {
  margin: 30px auto 20px;
}
#covid19 .btn a {
  background-color: red;
  color: #fff;
  padding: 1em;
  border-radius: 3px;
  text-decoration: none;
}
#covid19 .btn a:before {
  content: '▶︎';
  margin-right: 10px;
  font-size: smaller;
}
#covid19 .btn a:hover {
  text-decoration: none;
  color: #fff;
  opacity: .7;
}

/* コロナお知らせ */
#InfoCovid19.bgArea {
    background-color: #F4F3F4;
    padding: 1px 0;
    margin-bottom: 50px;
}
#InfoCovid19 .info_textarea {
    text-align: center;
    padding: 40px;
    margin: 40px;
    box-sizing: border-box;
    background-color: #fff;
}
#InfoCovid19 .info_textarea p.ttl {
    font-size: 123%;
    letter-spacing: 1px;
    font-weight: 600;
    margin: 10px 0 15px;
}
#InfoCovid19 .info_textarea p.txt {
    font-size: 14px;
    line-height: 2;
}
#InfoCovid19 .info_textarea .bnr div {
    padding: 0 0 20px 0;
}
#InfoCovid19 .info_textarea .bnr div:first-child {
    margin-top: 40px;
}
#InfoCovid19 .info_textarea .bnr div:last-child {
    padding: 0;
}
#InfoCovid19 .info_textarea .bnr a:hover {
    opacity: .7;
}
#InfoCovid19 .info_textarea .bnr p.txt {
    margin-top: 10px;
}
#InfoCovid19 .info_textarea .flex {
    display: flex;
    flex-wrap: wrap;
    margin: 2vw auto 0;
    padding: 0;
}
#InfoCovid19 .info_textarea .flex li {
    width: calc(100% / 3 * 1 - 10px);
    background-color: #998675;
    margin-right: 15px;
    box-sizing: border-box;
    border-radius: 3px;
    list-style: none;
}
#InfoCovid19 .info_textarea .flex li:hover {
    opacity: .7;
}
#InfoCovid19 .info_textarea .flex li:last-child {
    margin-right: 0;
}
#InfoCovid19 .info_textarea .flex li a {
    text-decoration: none;
}
#InfoCovid19 .info_textarea .flex li p {
    color: #fff;
    font-size: 16px;
    padding: 25px 0;
}
#InfoCovid19 .info_textarea .flex li a:hover {
    text-decoration: none;
}
/* sideber 20200622追加 */
#studio_amu_shops {
  background: none;
  padding: 0;
  margin: 0;
}
#studio_amu_shops .shop-tel {
  margin-bottom: 10px;　
  padding-bottom: 10px;
  border: solid 1px #000000;
  text-align: center;
}
#studio_amu_shops .shop-tel p.ttl {
  width: 100%;
  margin: 0 0 10px;
  padding: 10px 0;
  background: #F8F3EE;
  font-weight: bold;
}
#studio_amu_shops .shop-call {
  margin: 0 0 10px;
  font-size: 1.17em;
}
#studio_amu_shops .shop-call a {
  color: #000;
  text-decoration: none;
}
#studio_amu_shops .shop-call a span img {
  width: 20px;
  vertical-align: middle;
  margin-right: 5px;
}
#studio_amu_shops ul li a {
  width: auto;
}
#studio_amu_shops .shop-tel p.txt {
  width: 100%;
  line-height: 1.8;
  padding: 0 10px;
  margin: 0 0 10px;
  text-align: left;
  box-sizing: border-box;
}
#studio_amu_shops .shop-sns {
  display: flex;
  margin: 15px auto;
  width: 58%;
}
#studio_amu_shops .shop-sns li {
  border: 0;
  width: calc(100% / 3);
  max-width: 24px;
  padding-bottom: 0;
  margin: 0 5px;
}
#studio_amu_shops .shop-sns li img {
    width: 24px;
}

/*20240409追加*/
.bnr-box{
	text-align: center;
	margin: 40px auto;
}

.bnr-box a{
	display: inline-block;
}

.bnr-box a img{
	width: 100%;
}

@media (min-width: 768px) and (max-width: 1024px) {
	.bnr-box a img{
	width: 90%;
}
 }

 @media (max-width: 750px) {
	.bnr-box a img{
	width: 90%;
}
}

.fixed-bnr{
	position: fixed;
	right: 0;
	bottom: 0;
	z-index: 9999;
}

.fixed-bnr a{
	display: inline-block;
}

.fixed-bnr a img{
	width: 100%;
}

 @media (max-width: 750px) {
	.fixed-bnr{
	left: 0;
	margin: 0 auto;
	text-align: center;
}
}

.none{
	display: none;
}